Crash ouverture ancienne version de Minecraft

Discussion dans 'Support Minecraft' créé par ValLoche23, 10 Septembre 2019.

  1. ValLoche23

    ValLoche23 Massacreur de zombies

    Inscrit:
    28 Juin 2015
    Messages:
    20
    J'aime reçus:
    1
    Bonjour tout le monde,

    J'envoi ce message car je suis actuellement coincé et je ne trouve rien sur Internet qui peut m'aider, donc je me tourne vers le forum.

    Alors voilà, j'essaie d'ouvrir une ancienne version de Minecraft, la 1.2.5 pour être précis, afin de pouvoir jouer à une très vieille map aventure qui n'as jamais été actualisé pour nos versions actuelles.

    Malheureusement, si autant lorsque je joue dans des versions récentes, le jeu tourne nickel, mais dès que je m'oriente vers des versions plus anciennes de quelques années, là, c'est le crash immédiat.

    Voici le rapport d'erreur que je me tape :

    Bon, je ne pige pas grand-chose à l'anglais, mais si j'ai bien compris, le problème viendrait de Java. Alors, ma théorie serait que ma version de Java est bien trop récente pour faire tourner cette version de Minecraft qui date déjà de quelques années.

    Cependant, si c'est bien là le problème, comment faire pour rendre cette version compatible avec mon Java actuelle ? Est-ce qu'il faut retélécharger une ancienne version de Java pour être compatible ? Mais si oui, lequel ? Et où ?

    Ah moins que le problème soit tout autre ?


    Si quelqu'un à déjà été dans la même situation que moi, ce serait vraiment super sympa de m'aider, car c'est un peu la galère aha !


    Merci d'avance ! ^-^
     
  2. Nixco

    Nixco Nouveau

    Inscrit:
    11 Septembre 2019
    Messages:
    13
    J'aime reçus:
    2
    Salut,

    Je t'ai envoyé un MP avec une solution, en espérant que ça t'aidera
     

Partager cette page